import numpy as np
#-----------------------------
train1=np.load("/home/kalista.wayt/subsystem_data/chunkall/train1/whitened_train_features_H1:ALL_balanced.npy")
train2=np.load("/home/kalista.wayt/subsystem_data/chunkall/train2/whitened_train_features_H1:ALL_balanced.npy")
train1_labels=np.load("/home/kalista.wayt/subsystem_data/chunkall/train1/labels_80per_train_chunkall_balanced.npy")
train2_labels=np.load("/home/kalista.wayt/subsystem_data/chunkall/train2/labels_20per_train_chunkall_balanced.npy")
print(train1.shape)
print(train2.shape)
print(train1_labels.shape)
print(train2_labels.shape)
train=np.concatenate((train1,train2),axis=0)
train_labels=np.concatenate((train1_labels,train2_labels),axis=0)
print(train.shape)
print(train_labels.shape)
#np.save("/home/kalista.wayt/subsystem_data/chunkall/train1_plus_train2/whitened_train_features_H1:ALL_balanced.npy",train)
#np.save("/home/kalista.wayt/subsystem_data/chunkall/train1_plus_train2/labels_chunkall_balanced.npy",train_labels)
